

@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');


@font-face {
    font-family: Abel-Regular;
    src: url(../fuentes/Abel-Regular.ttf);
}

@font-face {
    font-family: Lato-BlackItalic;
    src: url(../fuentes/Lato-BlackItalic.ttf);
}

@font-face {
    font-family: Lato-Regular;
    src: url(../fuentes/Lato-Regular.ttf);
}
@font-face {
    font-family: MyriadPro-Regular;
    src: url(../fuentes/MyriadPro-Regular.otf);
}

@font-face {
    font-family: Roboto-Light;
    src: url(../fuentes/Roboto-Light.ttf);
}

@font-face {
    font-family: Roboto-Light;
    src: url(../fuentes/Roboto-Light.ttf);
}

@font-face {
    font-family: times;
    src: url(../fuentes/times.ttf);
}
@font-face {
    font-family: Aller_Rg;
    src: url(../fuentes/Aller_Rg.ttf);
}

@font-face {
    font-family: Abel-Regular;
    src: url(../fuentes/Abel-Regular.ttf);
}

@font-face {
    font-family: Aller-Regular;
    src: url(../fuentes/Aller_Rg.ttf);
}

@font-face {
    font-family: Lato-Regular;
    src: url(../fuentes/Lato-Regular.ttf);
}

@font-face {
    font-family: Lato-BlackItalic;
    src: url(../fuentes/Lato-BlackItalic.ttf);
}

@font-face {
    font-family: Abel-Regular;
    src: url(../fuentes/Abel-Regular.ttf);
}

/* Colores */

.bg-verde{
    background-color: #63AB50 !important;
}

.bg-verde-oscuro{
    background-color: #20854D !important;
}

.bg-verde-claro{
    background-color: #F2F8F1;
}

.bg-gris{
    background-color: #F9F7F6;
}

.bg-negro{
    background-color: #333333;
}

.text-verde{
    color: #63AB50;
}

.text-verde-oscuro{
    color: #20854D;
}


/* Colores */

body {
    /* margin: 0;
    padding: 0; */
    /* box-sizing: border-box; */
    font-family: Aller_Rg;
}

h1,h2,h3,h4,h5,h6{
    font-family: 'Abel', sans-serif;
}

p,li,a{
    font-family: Aller-Regular;
   color: #6B6B6B ;
}

/* .row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: 15px !important;
    margin-left: 15px !important;
} */

.header-imagen {
    background: url(../img/fondo-equipos.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 400px;
    text-align: center;
}
.img-serv {
    margin-bottom: 20px;
}
.title-equipos {
   font-family: 'Roboto',
   sans-serif;
   font-weight: 700;
   color: #fff;
   font-size: 3.5rem;
}
.bg-light {
    background-color: #fff !important;
}
.text-color {
    color: #fff !important;
}
.navbar {
    padding: 15px 10px;
    background: #fff;
    border: none;
    border-radius: 0;
    margin-bottom: 0px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}

.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}
.btn-azul {
    background-color: #167EFB !important;
}
.line {
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #ddd;
    margin: 40px 0;
}

/* Sección Inicio */
.secc-1 {
    padding: 90px 0 0px;
}
.content-flex {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    width: 100%;
}
.item-flex-secc-1 {
    margin-left: 10%;
}
.item-flex-text-secc-1 {
    width: 45%;
    margin-left: 30px;
}

.secc-1 h1 {
    color: #167EFB;
    font-family: 'Roboto',
    sans-serif;
    font-weight: 700;
    padding-top: 30px;
}
.content-linea {
    display: flex;
}
.line-1 {
    width: 10%;
    height: 1px;
    border-bottom: 2px solid#20844D;
    margin: 0px 5px 30px;
}

.line-2 {
    width: 15%;
    height: 1px;
    border-bottom: 2px solid#167EFB;
    margin: 0px 5px 30px;
}

/* Secc-2 */
.secc-2 {
    padding: 90px 0 90px;
    background: url(../img/fondo-secc-2.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
}
.secc-2 h3 {
     color: #167EFB;
     font-family: 'Roboto',
     sans-serif;
     font-weight: 700;
     text-align: center;
     font-size: 3rem;
}
.secc-2 ul, p {
    color: #606060;
    font-size: 14pt;

}

.c4-izmir {
    background-color: #0063B0 !important;
    --padding: 1em;
    --transition-duration: 600ms;
    --border-margin: 15px;
    --border-width: 3px;
    --border-color: #fff;
    --border-radius: 3px;
    --image-opacity: .25;
    display: inline-flex;
    position: relative;
    box-sizing: border-box;
    overflow: hidden;
    margin: 0;
    padding: 0;
    color: #fff;
    /* color: var(--text-color); */
    border-radius: 3px;
    border-radius: var(--border-radius);
}

.c4-izmir figcaption>* {
    opacity: 2 !important;

}

.c4-izmir h6 {
    font-family: 'Roboto',
    sans-serif !important;
    font-weight: 700 !important;
}

/* secc-3 */

.secc-3 {
    background: url(../img/fondo-secc-3.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 100%;
    padding: 60px 0 60px;
    text-align: center;
}
.secc-3 h3 {
    color: #fff;
    font-family: 'Roboto',
    sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 2.5rem;
    text-align: center;
}
.btn-border {
    border: 2px solid #fff !important;
    border-radius: 10px !important;
    color: #fff !important;
}

/* secc-4 */
.secc-4 {
    padding: 60px 0 60px;
}
.content-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 2rem;

}

/* secc-5 */

.secc-5 {

    background-color: #f9f9f9;
}
.content-flex-secc-5 {
      display: flex;
      flex-wrap: wrap;
      align-items: center;
      width: 100%;
}
.item-flex-text-secc-5 {
    width: 50%;

}
.item-flex-secc-5 {
    width: 50%;
}

.secc-5 h4{
    color: #20844D;
    font-family: Abel-Regular;
}

.secc-5 p {
   font-family: Roboto-Light;
   color: #167EFB;
}

/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */

#sidebar {
    width: 250px;
    position: fixed;
    top: 0;
    left: -250px;
    height: 100vh;
    z-index: 999;
    background: #20844D;
    color: #fff;
    transition: all 0.3s;
    overflow-y: scroll;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
}

#sidebar.active {
    left: 0;
}

#dismiss {
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    background: #167EFB;
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

#dismiss:hover {
    background: #167EFB;
    color: #7386D5;
}

#sidebar .sidebar-header {
    padding: 20px;
    background: #FFF;
}

#sidebar ul.components {
    padding: 20px 0;
    border-bottom: 1px solid #fff;
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}

#sidebar ul li a {
    padding: 10px;
    font-size: 1.1em;
    display: block;
}

#sidebar ul li a:hover {
    color: #038AEC;
    background: #fff;
}

#sidebar ul li.active>a,
a[aria-expanded="true"] {
    color: #fff;
    background: #f3f3f3;
}
.btn-info {
    color: #fff;
    background-color: #20844D !important;
    border-color: #167EFB !important;
}
#sidebar ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    color: #fff;
}

#sidebarCollapse {
    display: none;
}


.active>a {
    color: #112D6B !important;

}

.responsive-bar {
    display: none;
}





@media (max-width: 1396px) {

 .item-flex-text-secc-1 {
     width: 35%;
     padding: 10px;
     margin-left: 50px;
 }
}

@media (max-width: 1283px) {
 .item-flex-text-secc-1 {
     width: 35%;
     padding: 10px;
     margin-left: 50px;
 }

 .img-local {
     width: 500px;
 }

}
@media (max-width: 1205px) {
    .item-flex-text-secc-1 {
        width: 35%;
        padding: 10px;
        margin-left: 50px;
    }
    .img-local {
        width: 500px;
    }
}
@media (max-width: 1166px) {
    .item-flex-text-secc-1 {
        width: 35%;
        padding: 10px;
        margin-left: 50px;
    }

    .img-local {
        width: 500px;
    }
}



@media (max-width: 1024px) {
  .item-flex-text-secc-1 {
      width: 35%;
      padding: 10px;
      margin-left: 50px;
  }

  .img-local {
      width: 500px;
  }

.item-flex-text-secc-5 {
    width: 100%;
    padding: 20px;

}

.item-flex-secc-5 {
    width: 100%;
}
}


@media (max-width: 992px) {
      .navbar>.container,
      .navbar>.container-fluid {
          display: -ms-flexbox;
          display: flex;
          -ms-flex-wrap: wrap;
          flex-wrap: wrap;
          -ms-flex-align: center;
          align-items: flex-end;
          -ms-flex-pack: justify;
          justify-content: space-between;
      }

      #sidebarCollapse {
          display: block;
      }

     .item-flex-text-secc-1 {
         width: 80%;
         padding: 10px;
         margin-left: 50px;
     }

     .img-local {
         width: 500px;
     }

    .content-grid {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 2rem;

    }

    .c4-izmir h6 {
        font-family: 'Roboto',
            sans-serif !important;
        font-weight: 700 !important;
        font-size: 12px;
    }

    .secc-3 h3 {
        color: #fff;
        font-family: 'Roboto', sans-serif;
        font-weight: 700;
        text-transform: uppercase;
        font-size: 2rem;
        text-align: center;
    }


}

@media (max-width: 600px) {
.item-flex-text-secc-1 {
    width: 100%;
    padding:  10px;
    padding-left: 10px;

}
 .img-local {
     width: 100%;
 }
.secc-3 ul {
    color: #fff;
    font-family: Aller_Rg;
    font-size: 1rem;
    padding-left: 20px;
}

.content-grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 2rem;

}

}

@media (max-width: 320px) {


}

/*

------------------------------------------------------
ESTILOS PARA SERVICO
------------------------------------------------------

*/

.fondo-oscuro-md{
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #0000004b;
}

.division{
    width: 150px;
    height: 2px;
    display: flex;
}

.division span:nth-child(1){
    display: block;
    width: 30%;
    height: 3px;
    background-color: #20854D;
}

.division span:nth-child(2){
    display: block;
    margin-left: 2%;
    width: 69%;
    height: 3px;
    background-color: #63AB50;
}

.seccion-recetario{
    padding-top: 120px;
}

.caja-recetario{
    margin-left: 20%;
}

.caja-recetario h3{
    color: #63AB50;
    font-weight: 300;
    margin-bottom: 0px;
}

.caja-recetario ul{
    padding-inline-start: 3%;
    margin-top: 20px;
}

.caja-recetario ul li{
    font-size: 16px;
}

.cartera{
    position: absolute;
    width: fit-content;
    bottom: 0;
    right: 0;
}

.caja-lista-servicios h4{
    text-transform: uppercase;
    color: #63AB50;
    font-weight: 300;
    margin-bottom: 0px;
    font-size: 21px;
}

.caja-lista-servicios ul{
    padding-inline-start: 5%;
    margin-top: 20px;
}


.caja-equipo-medico h3{
    color: #63AB50;
    font-weight: 300;
    margin-bottom: 0px;
    text-transform: uppercase;
}

.caja-equipo-medico ul{
    padding-inline-start: 3%;
    margin-top: 20px;
}

.bg-equipo-medico{
    background-image: url(../img/equipo-medico2.jpg);
    background-size: cover;
}

.seccion-pandemia{
    position: relative;
    background-image: url(../img/pandemia.jpg);
    background-size: cover;
    background-position: right;
    min-height: 400px;
}

.caja-pandemia h3{
    color: white;
    font-weight: 300;
    margin-bottom: 10px;
}

.caja-pandemia .division span:nth-child(1), .caja-pandemia .division span:nth-child(2){
    background-color: white;
}

.caja-pandemia .division{
    margin-bottom: 20px;
}

.caja-pandemia ul{
    padding-inline-start: 3%;
    margin-top: 20px;
}

.caja-pandemia ul li{
    color: #cfcfcf;
}

.planes-medicos{
    color: white;
    text-align: center;
    font-size: 48px;
}

.caja-paga{
    margin-left: 22%;
}

.caja-paga h3{
    margin-bottom: 0px;
    color: #63AB50;
}

.caja-paga .division{
    margin-bottom: 10px;
}

.caja-paga ol{
    padding-inline-start: 3%;
}

.caja-paga p{
    font-size: 21px;
}

.caja-paga p a{
    color: #6B6B6B;
}

.caja-farmaceutico h3{
    margin-bottom: 20px;
    color: #63AB50;
}

.caja-farmaceutico ul{
    padding-inline-start: 0%;
    list-style-type: none;
}

.caja-footer a{
    color: #606060;
}

.redes a{
    color: #0063B0;
}

.facebook {
    padding: 5px 8px;
    border-radius: 300px;
    background-color: #0063B0;
    color: white;
}
.fondo-footer {
    background-color: #E9E9E9;
}
.seccion-contacto{
    padding-top: 120px ;
    text-align: center;
}

.seccion-contacto h3{
    color: #63AB50;
    margin-bottom: 0px;
    text-transform: uppercase;
}

.seccion-contacto .division{
    margin: 0 auto 90px;
}

.seccion-formulario{
    background-image: url(../img/fondo-secc-2.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 100%;
    margin-top: -1%;
    text-align: center;
    color: #495057;
}

.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 2px solid #82BA9B;
    border-radius: 1px;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.boton{
    padding: 7px 40px;
    border-radius: 20px;
    background-color: transparent;
    border: none;
    color: #6B6B6B;
}

.boton:focus{
    outline: none;
}

.boton-enviar{
    background-color: #167EFB;
    color: white !important;
    margin-left: 10px;
}
.centrado {
    text-align: center;

}
.llama {
    color: #167EFB;
    font-size: 2.5rem;
    text-align: center !important;
}
.boton-call {
  background-color: #167EFB !important;
  color: white !important;
  font-size: 20px !important;
  text-align: center !important;
}

.boton-enviar:hover{
    background-color: #038AEC ;
    color: #fff;
    transition-duration: .5s;
}

.boton-borrar{
    background-color: white;
}

.boton-borrar:hover{
    background-color: #1F844E;
    color: white;
    transition-duration: .5s;
}

.whatsapp {
    display: block;
    width: 70px;
    height: 70px;
    color: #fff ;
    position: fixed;
    right: 20px;
    bottom: 100px;
    border-radius: 50%;
    line-height: 80px;
    text-align: center;
    z-index: 999;
    background: #128C7E;
    border: 1px solid #0c6890;
}

.whatsapp i {
    color: #fff;
    width: 100%;
}

@media (max-width: 1300px) {


}

@media (max-width: 1200px) {

    .caja-recetario{
        margin-left: 20%;
    }

    .caja-recetario h3{
        color: #63AB50;
        font-weight: 300;
        margin-bottom: 0px;
        font-size: 28px;
    }

    .caja-recetario ul{
        padding-inline-start: 3%;
        margin-top: 20px;
    }

    .caja-recetario ul li{
        font-size: 14px;
    }

    .cartera img{
        width: 330px;
    }

    .caja-lista-servicios ul li{
        font-size: 14px;
    }

    .caja-equipo-medico h3{
        color: #63AB50;
        font-weight: 300;
        margin-bottom: 0px;
        text-transform: uppercase;
        font-size: 28px;
    }

    .caja-equipo-medico ul{
        padding-inline-start: 3%;
        margin-top: 20px;
    }

    .caja-equipo-medico ul li{
        font-size: 14px;
    }

    .caja-paga{
        margin-left: 10%;
    }

    .caja-paga h3{
        margin-bottom: 0px;
        color: #63AB50;
        font-size: 28px;
    }

    .caja-paga .division{
        margin-bottom: 10px;
    }

    .caja-paga ol{
        padding-inline-start: 3%;
        padding-top: 10px ;
    }

    .caja-paga ol li{
        font-size: 14px;
    }

    .caja-paga p{
        font-size: 16px;
    }

    .caja-paga p a{
        color: #6B6B6B;
    }

    .caja-farmaceutico h3{
        margin-bottom: 20px;
        color: #63AB50;
        font-size: 28px;
    }

    .caja-farmaceutico ul{
        padding-inline-start: 0%;
        list-style-type: none;
    }

    .caja-farmaceutico ul li{
        font-size: 14px;
    }

    .form-control {
        margin: 10px 0;
    }

}

@media (max-width: 1024px) {

}


@media (max-width: 992px) {
    .ocultar {
        display: none;
    }

    .fondo-oscuro-md{
        display: block;
    }

    .seccion-recetario{
        padding-top: 60px;
    }

    .caja-recetario{
        margin-left: 5%;
    }

    .caja-recetario h3{
        color: #63AB50;
        font-weight: 300;
        margin-bottom: 0px;
        font-size: 28px;
    }

    .caja-recetario ul{
        padding-inline-start: 3%;
        margin-top: 20px;
    }

    .caja-recetario ul li{
        font-size: 14px;
    }

    .cartera img{
        width: 330px;
    }

    .caja-lista-servicios ul li{
        font-size: 14px;
    }

    .caja-equipo-medico h3{
        color: #63AB50;
        font-weight: 300;
        margin-bottom: 0px;
        text-transform: uppercase;
        font-size: 28px;
    }

    .caja-equipo-medico ul{
        padding-inline-start: 3%;
        margin-top: 20px;
    }

    .caja-equipo-medico ul li{
        font-size: 14px;
    }

    .planes-medicos{
        color: white;
        text-align: center;
        font-size: 32px;
    }

    .caja-paga{
        margin-left: 10%;
    }

    .caja-paga h3{
        margin-bottom: 0px;
        color: #63AB50;
        font-size: 24px;
    }

    .caja-paga .division{
        margin-bottom: 10px;
    }

    .caja-paga ol{
        padding-inline-start: 3%;
        padding-top: 10px ;
    }

    .caja-paga ol li{
        font-size: 10px;
    }

    .caja-paga p{
        font-size: 14px;
    }

    .caja-paga p a{
        color: #6B6B6B;
    }

    .caja-farmaceutico{
        padding: 20px 0;
    }

    .caja-farmaceutico h3{
        margin-bottom: 20px;
        color: #63AB50;
        font-size: 24px;
    }

    .caja-farmaceutico ul{
        padding-inline-start: 0%;
        list-style-type: none;
    }

    .caja-farmaceutico ul li{
        font-size: 10px;
    }

}

@media (max-width: 600px) {

    .cartera{
        position: relative;
        width: fit-content;
        bottom: 0;
        right: 0;
    }

    .fondo-oscuro-md{
        display: block;
    }

    .seccion-recetario{
        padding-top: 30px;
    }

    .caja-recetario{
        margin-left: 1%;
    }

    .caja-recetario h3{
        color: #63AB50;
        font-weight: 300;
        margin-bottom: 0px;
        font-size: 21px;
    }

    .caja-recetario ul{
        padding-inline-start: 3%;
        margin-top: 20px;
    }

    .caja-recetario ul li{
        font-size: 10px;
    }

    .caja-lista-servicios ul li{
        font-size: 10px;
    }

    .caja-equipo-medico h3{
        color: #63AB50;
        font-weight: 300;
        margin-bottom: 0px;
        text-transform: uppercase;
        font-size: 21px;
    }

    .caja-equipo-medico ul{
        padding-inline-start: 3%;
        margin-top: 20px;
    }

    .caja-equipo-medico ul li{
        font-size: 10px;
    }

    .caja-pandemia h3{
        color: white;
        font-weight: 300;
        margin-bottom: 10px;
        font-size: 21px;
    }

    .caja-pandemia ul li{
        font-size: 10px;
    }

    .planes-medicos{
        color: white;
        text-align: center;
        font-size: 21px;
    }


    .caja-paga{
        margin-left: 1%;
    }

    .caja-paga h3{
        margin-bottom: 0px;
        color: #63AB50;
        font-size: 21px;
    }

    .caja-paga .division{
        margin-bottom: 10px;
    }

    .caja-paga ol{
        padding-inline-start: 3%;
        padding-top: 10px ;
    }

    .caja-paga ol li{
        font-size: 10px;
    }

    .caja-paga p{
        font-size: 12px;
    }

    .caja-paga p a{
        color: #6B6B6B;
    }

    .caja-farmaceutico{
        padding: 20px 0;
    }

    .caja-farmaceutico h3{
        margin-bottom: 20px;
        color: #63AB50;
        font-size: 21px;
    }

    .caja-farmaceutico ul{
        padding-inline-start: 0%;
        list-style-type: none;
    }

    .caja-farmaceutico ul li{
        font-size: 10px;
    }

    .caja-footer p{
        font-size: 10px;
    }

    .copyright img{
        width: 150px;
    }

}

@media (max-width: 320px) {


}
